<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{'en'|lang}" lang="{'en'|lang}">
<head>
    <title>{'Note'|lang}</title>
    <meta name="robots" content="noindex, nofollow" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <link href="{"/templates/bluecity/css/note.css"|resurl}" rel="stylesheet" type="text/css" />
    {if $displayForm} 
    <script type="text/javascript" src="{'/javascript/core/engine.js'|resurl}"></script> 
    <script type="text/javascript" src="{'/javascript/note/NoteOnLoad.js'|resurl}"> </script>
    {/if}
</head>

<body>

<div class="column">
<div class="titre_h_1">
<h1>{'Notes of website'|lang}</h1>
</div>
<br/><br/>
        
{if $displayForm}

    {'You can note this site.'|lang}<br/>
    {'Select the desired note between 0 and 5 :'|lang}<br/>
    <br/>
    <form action="{"/vote/popup/$siteId"|url}" method="post" id="notationForm">
    <div class="column_in_select">
    <select name="voteValue" id="voteValue" class="list_note">
    <option value="">{'Note to max 5'|lang}</option>
    <option value="0">0</option>
    <option value="1">1</option>
    <option value="2">2</option>
    <option value="3">3</option>
    <option value="4">4</option>
    <option value="5">5</option>
    </select>
    <input type="hidden" name="votation" value="true" />
    </div>
    </form>
    <br/>
    <br/>
    <br/>

{else}
    {assign var="errorMessage" value="{'You will be able to vote for this site again 24h after your first vote, thank you.'|lang}"}
{/if}

{if $displayResults}

    {for start=0 stop=6 step=1 value=i}
        {'Note'|lang} {$i} - {$votesCount[$i]} {'votes'|lang} <br />
    {/for}
    <br />{'Average note'|lang} : {$site.votesAverage}
    <br />
    <br />

{/if}

{if !empty($errorMessage)}

    {$errorMessage}
    <br/><br/><br/>
{/if}
    
    </div>
    
</body>
</html>